.nav {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  box-shadow: 0 14px 15px rgba(0,0,0,.06);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;

  ul {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-end;
    align-items: center;
    list-style: none;

    li {
      margin: 0 1em;
      position: relative;

      &:after {
        width: 0;
        height: 1px;
        background-color: $primary-color;
        content: '';
        position: absolute;
        bottom: -3px;
        left: 50%;
        transform: translateX(-50%);
        transition: .4s;
      }

      &:hover:after {
        width: 100%;
      }

      a {
        text-decoration: none;
        text-transform: uppercase;
        color: $primary-color;
      }
    }
  }
}
